Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84879 - Service description disappears after toggling the checkbox in redhat-config-services
Summary: Service description disappears after toggling the checkbox in redhat-config-s...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-22 20:59 UTC by petrosyan
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-16 23:11:55 UTC


Attachments (Terms of Use)

Description petrosyan 2003-02-22 20:59:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
After selecting a service in redhat-config-services one can see the service
description on the right side. After clicking on the checkbox next to the
service name the description disappears.

Version-Release number of selected component (if applicable):
redhat-config-services-0.8.4-1

How reproducible:
Always

Steps to Reproduce:
1. start redhat-config-services
2. select any service by clicking on its name
3. see the description of the service on the right side in the "Description" window
4. toggle the checkbox on the left side of that service
    

Actual Results:  the Description of the service disappears

Expected Results:  it should not

Comment 1 Daniel Walsh 2003-02-25 21:04:10 UTC
Fixed in 0.8.4-2 in rawhide.

Comment 2 petrosyan 2003-04-16 23:11:55 UTC
fixed in redhat-config-services-0.8.5-1 in rawhide


Note You need to log in before you can comment on or make changes to this bug.